/* 1500px */
@media (min-width: 1500px){
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 1496px;}
    }
@media (min-width: 769px) and (max-width: 1400px) {
    .banner-content .container-fluid {
        top: 20%;
    }
}
    /**/
    
    /* 1400px */
    @media (min-width: 1400px) {
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 1396px;}
        body{}
    .wrap.t3-home-block3 .container {
        width: 80%;
    }
    
        
    }
    @media (max-width: 1400px) {
        body{}
        .t3-footer-block2 .qx-column {max-width: 285px;}
        .t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 248px;}
        #qx-section-614 .qx-row .qx-column {max-width: 388px;}
        .moduletable.footer-grid {display: none;}
        
    
    }
    /**/
    
    
    /* Ipad Pro */
    @media only screen 
      and (min-device-width: 1366px) 
      and (max-device-width: 1366px) 
      and (orientation: landscape) 
      and (-webkit-min-device-pixel-ratio: 2) {
        .banner-video {width: 100%;height: 100%;top:29px;}
        .home .banner-video video {top: -90px !important;}
        .home .banner {height: 83vh;background: transparent;margin-top: 105px;}
        .banner-content .container-fluid h1 {font-size: 50px;}
        .promoblock {margin:-10px 0 0;}
        .moduletable.promo-content {
            bottom: 50px !important;
            margin-bottom: 0 !important;
        }
        
        #qx-section-524 {
              margin-top: 0;
        }
         
        div#qx-text-5511 {
            margin-top: 0;
        }
    
    }
    
    @media (orientation: portrait) and (min-width: 768px) and (max-width: 1024px) {
        .banner-video {
             width: 100%;
             height: 100%;
             top: 0px;
        }
        
        
        
        .home .banner-video video {
            top: 50px;
        }
        
        .home .banner {
        
        }
        
        #qx-section-614 .qx-row .qx-column {
            max-width: 60% !important;
        }
        #qx-column-915 {
        margin-top: 100px;
    }
    }
    
    /* -------- */
    
    /* LAPTOPS */
    
    @media screen 
      and (min-device-width: 1200px) 
      and (max-device-width: 1600px) 
      and (-webkit-min-device-pixel-ratio: 1) { 
          .home .banner-video video {
            top: 150px;
          }
          
          #qx-section-524 {
              margin-top: -20px;
          }
          
          div#qx-text-5511 {
            margin-top: -50px;
          }
          
          .homepage #bouncearrow {
              display: none;
          }
          
          .home .t3-mainnav .navbar .nav {
             max-width: 630px;
          }
    }
    
    /* ------- */

    @media (max-width: 1320px) {
        .t3-mainnav .navbar .nav > li {
    
        width: 16%;
    }
            .t3-mainnav .navbar .nav {
    
        margin-right: 50px;
        }
        
       #wholebody #t3-header .span8 {
    /* 	width: 100%; */
    }
        .t3-mainnav .navbar .nav {
    margin-left: auto;
    }
    }
    
         @media (max-width: 1350px) {
        .t3-mainnav .navbar .nav {text-align: right;justify-content: flex-end;}
        .t3-mainnav .navbar .nav > li > a {font-size: 1.4vw;}
        .t3-mainnav .navbar .nav > li {width: 8vw;}
    }   
    
    /* 1200px */
    @media (min-width: 1200px){
	#qx-column-187 [id^=lbContent] div.innerContent {width: 33.33%;}
	.catid_30 #t3-mainbody .span9 {width: 63%;}
    }
    
    @media (max-width: 1200px) {
    .catid_30 #t3-mainbody .span9 {width: 65%;}
    .catid_30 #t3-mainbody .span3 {width: 28%;}
    
            .t3-mainnav .navbar .nav {
    
        margin-right: 0px;
      
    }
        body{}
        .t3-footer-block2 .qx-column {max-width: 220px;}
        .t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 188px;}
    }
    /**/
    
    /* 1199px */
    @media (max-width: 1199px) {
        .t3-mainnav .navbar .nav {text-align: right;justify-content: flex-end;}
    }
    /**/
    
    
    @media(max-width: 1100px){
        .t3-mainnav .navbar .nav > li > a {
            font-size: 1.4vw;
        }
            #headerdates span:first-child {
    
        font-size: 0.8vw;
    }
      
      #headerdates svg {
            width: 60px;
        height: 30px;
      }
        #headerdates span:last-child {
    
        font-size: 1.3vw;
    }
        .t3-mainnav .navbar .nav > li {
        width: 9vw;
    }
    .t3-mainnav .navbar .nav {
        
    text-align: right;
        justify-content: flex-end;
        
    }
    }
    @media (max-width: 1199px) and (min-width: 980px){
    .span9 {width: 56%;}
    #t3-mainbody .span3 {width: 35%;}
    .view-search .span9 {
        width: 689px;
    }
    }
    
    @media (min-width: 1024px) {
        div#qx-section-64 #sponblockright .sponblock:nth-child(2) {
            display: inline-block;
            width: 65%;
        }
        
        div#qx-section-64 #sponblockright .sponblock:nth-child(3) {
            display: inline-block;
        } 
        .t3-footer-block1 .bannergroup {
           
            align-items: center;
        }
    }
    
    @media (min-width: 1025px) {
            
        #qx-joomla-article-968 .row {
            margin: auto;
        }
        
        div#qx-joomla-article-968 .row > div {
            padding: 7px;
        }
        
    }
    
    /* 1024px */
    @media (max-width: 1024px) {
    .homepage #bouncearrow{display: none;}
    .homepage #t3-header .logo-image,
    .j39 #t3-header .logo-image {max-width: 149px;left: 5px;}
   body:not(.home) #t3-header #datebar .span2,.home #t3-header #datebar .span2 {width: 175px;}
    .menuBody  #t3-header #datebar .span2 {width: 150px;}
 
    .j39 .menuBody #t3-header .logo-image {max-width: 135px;}
    #t3-header .logo-image a {width: 100%;height: 100%;margin-top: 0;transition: all .2s ease;}
    .head-search #topsearch a {
        height: 20px;
        width: 20px;
    }
    #qx-column-5011 .qx-element-wrap .advert {}
    #qx-column-5011 {padding: 3px;}
    .head-search #topsearch a {height: 20px;width: 20px;}
    .head-search a {padding: 5px 30px;margin-bottom: 15px;}
    
    .secondpid_166 .headlineh1 {width: 70%;}
    .secondpid_166 #expertmenuwrap {width: 30%;}
    #t3-content .single_result h2 a {font-size: 0.4em;}
    .t3-footer-block1 .bannergroup .banneritem img {max-height: 65px;}
    /*.home .t3-mainnav .navbar .nav > li > a.home, .home .t3-mainnav .navbar .nav > li > a.search {height: 20px;width: 20px;}*/
    .catid_17 #t3-content {width: 56%;}
    #qx-section-614.quix_subpage .qx-column .qx-element .qx-page-content {min-height: 162px;}
    .banner-video {width: 100%;height: 100%;top:15px;}
    .home .banner-video video {top: -90px;}
    .home .banner {height: 80vh;background: transparent;margin-top: 85px;}
    .banner-content .container-fluid h1 {font-size: 50px;}
    .promoblock {margin:-10px 0 0;}
    .t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 208px;}
    #qx-column-609 {background: url('../images/who_will_be_v2.jpg');background-position: center;background-repeat: no-repeat;}
    #qx-column-609 #qx-image-7312 img{display: none;}
    .block-inner div#exhib_output .exhib_item {max-width: 47.654%;}
    #footerbg #qx-custom-html-13102 a{font-size: 14px;}
    #headerdates span {font-size: 12px;line-height: 15px; white-space: nowrap;}
    .news-trends .mnwall-item-inner.mnwall-detail-box{padding: 0;}
    .news-trends div#mnwall_container_7 h3.mnwall-title, 
    .news-trends div#mnwall_container_8 h3.mnwall-title,
    .news-trends div#mnwall_container_7 h3.mnwall-title a, 
    .news-trends div#mnwall_container_8 h3.mnwall-title a{line-height: 20px;font-size: 16px;}
    .news-trends div#mnwall_container_7 h3.mnwall-title, 
    .news-trends div#mnwall_container_8 h3.mnwall-title{padding: 5px 15px;}
    /* .news-trends #qx-column-5011 div#banner_111 {padding: 18% 0;} */
    .parallax-mirror{display: none;}
    .t3-home-block1 .quix_subpage .qx-column .qx-element .qx-page-link-wrap .qx-image-title h4 {font-size: 1.2em;}
    
    }
    
    
    @media (max-width: 1023px){
	.catid_30 #t3-mainbody .span9 {width: 93%;float: left;padding: 30px;margin: 0;}
    .catid_30 #t3-mainbody .span3 {width: 100%;float: left;}
    }
    
    
    /* 992px */
    @media (min-width: 992px){
        /*.qx-col-md-4 {width: 32.33%;}
        .qx-col-md-6 {width: 49.9%;}
        .qx-col-md-8{width: 66.55%;}*/
        div#banner_111 {
            padding: 1% 0 3%;
        }
    
    }
    
    @media (max-width: 992px){
    .t3-home-block2	#qx-column-17 {width: 100%;}
    .t3-home-block2	#qx-column-609 {display: none;}
    }
    /* 980px */
    @media (max-width: 980px) {
        body{}
        .banner-content .container-fluid h1 {font-size: 45px;}
    }
    /**/
    
    /* 979px */
    @media (max-width: 979px) {
     .pageid-122 .accordion-heading .accordion-toggle,.qx-element-accordion li .collapsible-header {
                font-size: calc(15px + 1vw);
    }
        body{}
      #qx-column-6512 .qx-element-joomla-module {
        display:inline-block;
      }


        #t3-header .span2{width: 5%}
        #t3-header .span8{width: 90%;}
        .t3-footer-block2 .qx-column {max-width: 170px;}
    
    
        .t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 232px;}
        .t3-home-block1 #qx-column-31209{margin: 0 0 20px 10px;}
        .t3-home-block1 .quix_subpage .qx-column.mpufontpage {width: 100%;margin: 20px 0;display: contents;position: inherit;}
    }
    /**/
    
    @media (max-width: 867px) {
    
        
       div.cc-cookies {
            width:100%;
         	box-sizing:border-box!important;
        }
    }
    
    @media (max-width: 979px) and (min-width: 768px){
    .span8 {width: 50%;}
    .catid_30 .span8 {width: 93%;}
    .view-search .span8 {
        width: 90vw;
    }
    }
    @media (min-width: 769px){
    #topsearch {
        display: none;
    }
    }
    /* 768px */
    @media (max-width: 768px) {
              div#qx-text-5511 p {
            display: none;
        }
        .qx-timetable {
    
        top: 139px;
    }
        .navbar-inner {
            display: none;
        }
        .mobilebarmenuck {
            width: 50%;
        }
        .divTable.ticketinfo .divTableCell {
            padding-left: 0px;
        }
        #headerdates span:first-child {
        font-size: 8px;
    }
    #headerdates span:last-child {
        font-size: 12px;
    }
    #t3-header {
    
        height: 70px;
    }
    
    .head-search .custom {
        display: none;
    }
    #datebar .head-search {
        position: absolute;
        z-index: 2;
        right: 15px;
        top: 4px;
    }
        body{}
        #promo-content{display: none;}
    
        #t3-header .span2.topright{display: none;}
        #t3-header .span8{float: right;}
        .t3-mainnav .navbar .nav {float: right; max-width: 600px;margin-top: 10px;}
        .t3-mainnav .navbar .nav > li {float: none;display: inline-block;text-align: right;width: auto;padding-left: 10px;}
        .t3-mainnav .navbar .nav > li > a.home img, .t3-mainnav .navbar .nav > li > a.search img{width: 25px; height: auto;}
        .t3-mainnav .navbar .nav > li > a.home, .t3-mainnav .navbar .nav > li > a.search{height: 45px; width: 45px;}
        #footerticket {display: block;position: fixed;z-index: 11;bottom: 0; width: 100%;}
        #footerticket p{margin: 0;}
        #footerticket a {background: #ffc107;color: #0c0c0c;font-size: 18px;font-weight: 600;display: block;text-align: center;padding: 15px 10px;}
        #footerticket #topsearch{display: none;}
        #mnwall_iso_container_1 .mnwall-item:nth-child(4),
        #mnwall_iso_container_1 .mnwall-item:nth-child(5),
        #mnwall_iso_container_1 .mnwall-item:nth-child(6){display: none;}
        .t3-home-block1 #mnwall_iso_container_1 .mnwall-item-inner {bottom: 20px !important;}
        #whitebg {padding: 50px 30px 20px;}
        #footerbg .cw-social-mod-icons-custom-IDH li{float: left;}
        #footerbg .cw-social-mod-icons-custom-IDH a{width: 38px; background-size: 90%}
        .t3-copyright .row{margin: 0;}
        .home .t3-mainnav .navbar .nav {max-width: 590px;}
        .home .t3-mainnav .navbar .nav > li {width: 17%;}
        .home .t3-mainnav .navbar .nav > li:last-child{width: 5%}
        .banner-content .container-fluid {width: 100%;padding: 0;    top: 50%;
        transform: translateY(-60%);}
        div#qx-column-6512 { margin-top: 0;}
        .t3-home-block1 .mpufontpage .qx-element-wrap {margin: 0 auto;padding: 7%;}
        .t3-home-block1 #qx-row-628 {padding-bottom: 10px;}
        #bodyblock {padding-top: 120px;}
        #qx-column-5011 .qx-element-wrap .advert {margin: 0 auto;}
        #qx-column-5011 .qx-element-wrap {padding:0;}
    /*     #qx-column-5011 div#banner_111 {padding: 6% 0;} */
        #qx-column-839.qx-col-sm-6,
        #qx-column-5011.qx-col-sm-6 {flex: 0 0 50%;max-width: 50%;}
        .catid_17 #t3-content {width: 50%;margin-left: 20px;}
        #qx-section-614 .qx-row .qx-column {max-width: 100%;width: 750px;flex: 0 0 100%;margin: 0 0 20px 0;}
        #qx-section-614 .qx-row .qx-column:nth-child(2) {margin: 0 0 20px 0;}
        #qx-column-5011 .qx-element-wrap .MPU {position: relative;top: 0;}
        .quix_subpage .qx-column .qx-element .qx-image-wrapper .qx-img {min-height: 200px;}
        #qx-section-614.quix_subpage .qx-column .qx-element .qx-page-content {min-height: 95px;}
        #home-block3-extra .qx-col-md-4 {flex: 0 0 100%;max-width: 100%; padding: 0;}
        /* Video*/
        .home .banner-video video {top: 50px;}
        .banner-video {top: 0px;}
    
        .banner-content {height: 50vh;top: 50%;
        transform: translateY(-50%);}
        .banner-content .container-fluid h1 {font-size: 40px;}
        .banner-content .container-fluid h2 {font-size: 34px;}
      .banner-content .container-fluid h1 {
    font-size: 35px!important;
    line-height: 1.1!important;
    margin-bottom: 5px!important;
      }
        .promoblock {margin: 50px 0 0;}
        /**/
        .t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 375px;width: 50%;}
        .t3-home-block1 #qx-column-31209 {margin: 0;}
        .t3-home-block1 .quix_subpage .qx-column.mpufontpage {width: 47.2345%;margin: 10px;position: inherit;background: #e2e2e2;padding: 16px 0 !important;display: flex;}
        .block-inner div#exhib_output .exhib_item {width: 46.66654%;display: inline-block;}
        #t3-mainbody .first .nav-previous, #t3-mainbody .first .nav-next {width: 100%;margin-bottom: 20px;}
        
        /* Nav */
        #mobilemenu{display: block;}
        html body{padding-top: 0 !important;}
        .navbar .t3-megamenu ul li[data-id="262"] {display: block;}
        .t3-mainnav .navbar .btn-navbar {float: right;display: none;}
        .navbar .btn-navbar {display: block;}
        .t3-mainnav.navbar-collapse-fixed-top .nav-collapse, .t3-mainnav.navbar-collapse-fixed-bottom .nav-collapse {display: none;}
        
        #maximenuck156-mobilebarmenuck{}
        #maximenuck156-mobilebarmenuck .mobilebuttonmenuck {background: url('../images/menu-icon.png');background-repeat: no-repeat;width: 30px;height: 25px;margin: 10px;position: fixed; top: -3px; right: 0;}
        .mobilebarmenuck{background: transparent;}
        
        .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
            color: #666;
        }
        
        .mobilemaximenuck {
            background-color: #019fb4;
            text-shadow: none;
        }
        
        .mobilemaximenuck div.level1.maximenuck > a {
            background: none;
            padding-left: 20px;
        }
        
        .mobilemaximenuck .topbar {
            background: #0c3a38;
            height: 43px;
        }
        
        .mobilemaximenuck div.maximenuck {
             border-bottom: 1px solid #FFF;
             background: none;
        }
        
        .mobilemaximenuck div.maximenuck:hover, .mobilemaximenuck div.maximenuck:focus {
            background-color: #234156;
        }
        
        .mobilemaximenuck .mobilemaximenuckclose {
            background: url('/images/2018/12/times-solid.svg') center center no-repeat;
        }
        
        .mobilemaximenuck div.current > a:after {
            background: url('/images/2018/12/chevron-circle-left-solid.svg') center center no-repeat;
        }
        
        div#maximenuck156-mobile {
            overflow-y: visible !important;
        }
        
        
        /**/
        .off-canvas-enabled body > * {
        -webkit-transform: translateX(-250px);
        -moz-transform: translateX(250px);
        -o-transform: translateX(250px);
        transform: translateX(-250px);
        }
        .off-canvas #off-canvas-nav .t3-mainnav {
        margin: 0;
        position: absolute;
        left: 394px;
        top: 0;
        width: 250px;
        -webkit-transform: translateX(150%);
        -moz-transform: translateX(150%);
        -o-transform: translateX(150%);
        transform: translateX(150%);
        }
        .t3-header {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        }
        
    }
    
    /**/
    
    /* 767px */
    @media (max-width: 767px) {
        .j39 #t3-header #datebar .span2 , .j39 .menuBody #t3-header #datebar .span2 {
            max-width: 0;
        }
        #number_255 .t3-sidebar {
            display: none;
        }
        body{}
        .home .slick-dots {display: block;margin-top: 10px;position: relative;}
        #headerdates span:first-child svg {margin-left: 0px;height: 15px !important;}
        .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 90vw;}
        div#t3-content {padding: 10px;}
        .t3-module .module-inner {padding: 10px;}
        #desktop-display{display: none;}
        #mobile-display {
            background-image: url('https://www.idealhomeshow.co.uk/images/feb2020mobilev2.jpg'); 
            background-repeat: no-repeat;
            background-position: center center;
            width: 100%;
            height: calc(100vh - 50px);
            position: absolute;
            top: 0;
            background-size: cover;
        }
        
        div#qx-section-744 .qx-element-wrap {
            transform: none;
        }
        
        div#qx-section-744 .qx-element-text p a:hover {
            color: #ffc200;
        }
        
        .home div#qx-section-524 {
    
        }
        #footerbg .t3-footer {margin: 0;}
        .hidemobile{display: none !important;}
        .hidedesktop{display: flex !important;}
        .t3-home-block3,
        .t3-home-block3-extra {margin: 35px 0px;padding: 0 25px;}
        .t3-home-block3-extra a {background: #6a148e;color: #fff;display: block;padding:25px;margin-bottom:10px; font-size: 25px; background-repeat: no-repeat;
        background-position: 95% center;}
        .t3-home-block3-extra .qx-element-text p:nth-child(1) a{background-image: url('../images/Room-icons-1.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(2) a{background-image: url('../images/Room-icons-2.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(3) a{background-image: url('../images/Room-icons-3.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(4) a{background-image: url('../images/Room-icons-4.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(5) a{background-image: url('../images/Room-icons-5.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(6) a{background-image: url('../images/Room-icons-6.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(7) a{background-image: url('../images/Room-icons-7.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(8) a{background-image: url('../images/Room-icons-8.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(9) a{background-image: url('../images/Room-icons-9.png');}
        .t3-home-block3-extra .qx-element-text p:nth-child(10) a{background-image: url('../images/Health.png');background-position: 95% top;}
        .t3-home-block3-extra .qx-element-text p:nth-child(11) a{background-image: url('../images/Dressing-room.png');background-position: 95% top;}
    
        .off-canvas-enabled body > * {
        -webkit-transform: translateX(-250px);
        -moz-transform: translateX(250px);
        -o-transform: translateX(250px);
        transform: translateX(-250px);
    }
    .off-canvas #off-canvas-nav .t3-mainnav {
        margin: 0;
        position: absolute;
        left: 0;
        top: 0;
        width: 250px;
        -webkit-transform: translateX(150%);
        -moz-transform: translateX(150%);
        -o-transform: translateX(150%);
        transform: translateX(150%);
    }
    .t3-header {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    #headerdates {margin-left: 175px !important;margin-top: -10px;}
    /* #t3-header .logo-image img {padding: 10px 10px 10px !important;} */
    .menuBody #datebar .head-search {display: none;}
    #bodyblock {padding-top: 125px;}
    .catid_17 #t3-content {
        width: 100%;
        margin-left: 0;
    }
    .block-inner div#exhib_output .exhib_item {
        width: 100%;
        display: inline-block;
        max-width: 100%;
    }
    /* SEARCH PAGE */
    #t3-content #search-searchword {
        width: 74%;
    }
    }
    
    @media (min-width: 767x) {
        #desktop-display{}
        #mobile-display{display: none;}
        .hidemobile{}
        .hidedesktop{display: none !important;}
        div#qx-section-744 .qx-element-image {
            min-height: 63px;
        }
    }
    /**/
    
    /* MOBILE LANSCAPE */
    @media screen and (orientation:landscape)
    and (max-device-width: 736px) {
       .off-canvas #off-canvas-nav {
            left: 44vw !important;
       }
        .banner-content .container-fluid h1 {
            font-size: 30px;
        }
        div#qx-column-9915 {
            display: none;
        }
        
        .t3-home-block5 #mnwall_scr_3 .mnwall-scr-item {
            max-width: 71vw;
        }
        
        #qx-text-8216 a, #qx-text-4878 a, #qx-text-15140 a, #qx-text-28202 a {
            font-size: 14px;
        }
        
        div#qx-column-5313, #qx-column-7011 {
            margin-top: 20px;
        }
        
        div#qx-column-209 {
            margin-top: 20px;
        }
        
        .t3-breadcrumbs {
            padding: 0;
        }
        
        .exhib_list-sorting_container {
            padding: 130px 0 50px 0;
        }
        
        .home .banner {
            height: calc(100vh - 50px);
        }
        
        div#banner-content {
            width: 51%;
        }
        
        #qx-column-888 {
            margin-top: 0;
        }
        
        .banner-content .container-fluid h2 {
            font-size: 20px;
        }
        
        .banner-content .container-fluid p {
            display: none;
        }
        
        #footerbg #qx-image-81186 img {
            margin: auto;
            float: none;
        }
        
        .promoblock {
            display: none;
        }
        
        .home div#qx-section-524 {
            margin-top: 25%;
        }
        
        .t3-footer-block2 .qx-column {
            max-width: 43vw;
        }
        
        div#qx-joomla-article-968 .home-exhibitor {
            padding: 5px;
        }
        
        #mnwall_scr_3 .mnwall-scr-item {
            width: 20% !important;
        }
        
        div#qx-column-5011 {
            display: none;
        }
        
        #qx-column-839.qx-col-sm-6, #qx-column-5011.qx-col-sm-6 {
            max-width: none;
        }
        
        .t3-home-block4 #treadandstyle_mob {
            display: block;
        }
        
        .t3-home-block4 #treadandstyle {
            display: none;
        }
        
        #mnwall_scr_12 .mnwall-scr-item {
            width: 50% !important;
        }
        
        .block-inner div#exhib_output .exhib_item {
            width: 45%;
        }
        
        #qx-slider-pro-10330 .qx-slide {
            background-position: inherit !important;
            background-size: cover !important;
        }
        
        #qx-slider-pro-10330 .slick-dots {
            position: relative;
            bottom: 0;
        }
        
        div#qx-slider-pro-10330 .qx-slide__content p:not(.video) {
            bottom: 5px;
        }
    
    }
    
    
    
    /**/
    
    /* 700px */
    @media (max-width: 700px) {
        body{}
        #home-block3-extra .qx-column{padding: 0 0 10px !important;}
            .moduletable.promo-content {
    
        }
        
        .home #qx-column-9915 {
            display: none;
        }
 .qx-element-accordion li .collapsible-header {
    font-size: 4vw;
}
    }
    
    
    
    
    /* 650px */
    @media (max-width: 650px) {
        .pageid-122 .accordion-heading .accordion-toggle:after,.qx-element-accordion li .collapsible-header:after {
    
        font-size: 10px;
    
        padding: 4px 15px;
    
    }

        .formResponsive .formHorizontal .rsform-block {
            padding: 10px 20px 10px 10px;	
        }
        
        .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
            min-height: 37px;
        }
    }
    
    
    @media (max-width: 599px) {
      .t3-footer-block1 #whitebg > .moduletable {
        margin-top: -60px;margin-bottom: -40px;
      }
      
      .t3-footer-block1 #whitebg {
          margin: -20px 0 -50px;
      }
      .t3-footer-block1 .bannergroup{
    
      }
      .t3-footer-block1 .bannergroup .banneritem {
    line-height: 0;
        margin-bottom: 0;
        width: 50%;
        text-align: center;
        margin: 0;
      }
      #sponsorblock .sponblock {
        margin-bottom: 14px;
      }
      #sponsorblock p {
        margin-left: 10px;
      }
      #sponsorblock {
        flex-direction: column;
      }
      #sponsorblock * {
        float:none!important;
      }
      #qx-column-679 {
        padding-left: 0;
        padding-right:0;
      }
        #t3-header {
        height: 45px;
    }
    .banner-content .container-fluid {
    
        top: 24%;
        transform: translateY(-60%);
    }
    #headerdates span:last-child {
        margin-top: 45px;
        }
    #headerdates {
        margin-left: 100px !important;
        margin-top: -17px;
    }
    .j39 #headerdates {
        margin-left: 160px !important;
        margin-top: -17px;
    }
       .home .menuBody #headerdates{
        margin-left: 130px !important
      }
     
        .t3-sidebar.t3-sidebar-2.span3 {padding: 10px;}
        #t3-header .logo-image a{margin-top: 0;}
        #t3-header .logo-image, body:not(.home) #t3-header .logo-image {border-radius: 0 0 10px 10px;transition: all .2s ease;}
        .j39 #t3-header .logo-image {max-width: 136px;}
        .homepage .menuBody #t3-header .logo-image {max-width: 105px;}
        .menuBody #t3-header .logo-image{max-width: 60px;transition: all .2s ease;}
        #bodyblock {padding-top: 105px;}
        .home .banner {height: 100vh;}
        .banner-content {height: 100vh;}
    .divTable.ticketinfo .divTableCell, .divTable.ticketinfo .divTableHead {
        padding: 10px 5px;
        text-align: center;
    
    }
    .itemid-122 #bodycopy {
    
        width: 100%;
    
    }
    .pageid-122 .rl_sliders {
    max-width: 100vw;
        width: 100%;
        padding: 0!important;
    }
    #qx-section-614 {
        overflow-x: scroll;
    }
    
    
    
    }
    
    @media (min-width: 415px) {
        .catid_2 .span12 {
            width: 90%;
            margin-left: 40px;
        }
    }
    
    
    /* 415px */
    @media (max-width: 415px) {
        
        h2 {
            font-size: 29px;
        }
        
        h3 {
            font-size: 27px;
        }
         
        .home div#qx-text-7410 h1 {
            font-size: 2em;
        }
        
        .homepage #t3-header .logo-image {
            border-radius: 0 0 5px 5px;
        }
        
        

        
        .t3-home-block4 #treadandstyle {
            display: none;
        }
        
        .t3-home-block4 #treadandstyle_mob {
            display: block;
        }
        
        #qx-text-13265 {
            text-align: center !important;
        }
        
        #t3-header {
            min-height: 25px;
        }
        
        #footerbg #qx-image-81186 img {
            float: none;
            margin: auto;
        }
        
        div#qx-joomla-module-628 {
            margin: 10px 0;
        }
            
        #footerbg .t3-copyright, #footerbg .t3-copyright h3, #footerbg .t3-copyright a {
            text-align: center;
        }
        
        #footerbg .t3-copyright .nav li {
            margin-bottom: 10px;
        }
        
        .t3-footer-block2 .qx-column {max-width: 95%;margin-bottom: 10px;}
        .t3-footer-block2 .qx-row{margin: 0 !important;}
        
        div#mnwall_scr_3 .flickity-page-dots {
               margin-top: 60px !important;
        }
        
        div#qx-text-5993 {
            padding: 20px 0 0 0;
        }
        
        #expertslink a {
            font-weight: 500;
            font-size: 20px;	
        }	
        
        #qx-image-7312 img {
            margin-top: 0;
        }
        
        .hidedesktop {
            flex-direction: column;
        }
        
        .off-canvas #off-canvas-nav .t3-mainnav {
            left: 39px;
        }
        
        .arrow img {
            height: 100px;
        }
        
        .homepage #bouncearrow {
            right: 2%;
            bottom: -25px;
            top: 10px;
            position: relative;
        }
        
    
        
        div#g-recaptcha-28 div {
            margin: auto;
        }
        
        .formBody {
            text-align: center;
        }
        
        .formResponsive .formHorizontal .rsform-block {
            margin-bottom: 0;
            padding-bottom: 0;
        }
        
        .yellowButton a {
            padding: 13px 0;
            display: block;
            text-align: center;
        }
        
        span.rl_sliders-toggle-inner.nn_sliders-toggle-inner {
            line-height: 1;
            font-size: 0.8em;
        }
        
        .pageid-122 .rl_sliders, .pageid-372 .rl_sliders, .pageid-381 .rl_sliders {
            background: #fff;
            padding: 0 15px 40px;
    
        }
        
        #qx-text-13265 {
            text-align: center;
        }
        
        .catid_17 .headlineh1 {
            width: 100%;
        }
        
        .catid_17 #expertmenuwrap {
            display: block;
            width: 25%;
            float: right;
            position: relative;
            top: 167px;
            width: 100% !important;
        }
        .catid_17 #expertmenuwrap #jux_memamenu138{display: none;}
        .catid_17 .pull-left.item-image img {
            width: 100vw;
        }
        
        .catid_17 div#bodycopy {
            margin-top: 25px;
        }
        
        .tags {
            margin-top: 15px;
        }
        
        #number_17 .blog h1 {
            width: 100%;
        }
        
        #qx-text-13265 {
            text-align: center;
        }
        
        div#qx-column-9915 {
            display: none;
        }
        
        div#qx-joomla-article-968 .home-exhibitor {
            max-width: 40vw;
        }
        
        .home h2, .home h3, .home .article-body, .home .moduletable p {
            padding-left: 10px;
            padding-right: 10px;
        }
        
        div#qx-section-364 .qx-element-text p {
            padding-left: 0;
            padding-right: 0;
        }
        
        div#qx-column-9413 .qx-element-wrap div#qx-joomla-module-4026 div#mnwall_scr_4 {
            padding-top: 0 !important;
            padding-bottom: 0 !important;
        }
        
        .mnwall-item.cat-Our-Experts. .mnwall-item-inner-cont #mnwall_iso_container_10 .mnwall-item-inner {
            padding: 0 !important;
        }
        
        .home div#qx-text-4629 a:hover, .home div#qx-text-4629 a:focus {
            color: #FFF;
        }
        
        div#home-block3-extra .qx.quix {
            width: 100%;
        }
        
        .t3-home-block5 .mnwall-scr-item-outer-cont, .t3-home-block5 .mnwall-scr-item-inner-cont {
            width: 80vw;
        }
        
        #qx-column-839.qx-col-sm-6, #qx-column-5011.qx-col-sm-6 {
            max-width: 100%;
            flex: auto;
        }
    
        #qx-row-76110 {
            margin-bottom: 0;
        }
        
        #qx-row-76110 {
            margin-top: 0;
        }
        
        .catid_17 #t3-mainbody .t3-sidebar {
            margin-left: 0;
        }
        
        #qx-column-5011 {
            background: transparent !important;
        }
        
        div#qx-column-839 {
            margin-bottom: 10px;
        }
        
        div#qx-row-465 div#qx-column-347 #qx-text-11283, div#qx-row-9182 div#qx-column-6384 #qx-text-65124, div#qx-row-9182 div#qx-column-6384 div#qx-text-32126 {
            text-align: center;
        }
       
        .exhibiting .formResponsive input[type="text"], .exhibiting .formResponsive select, .exhibiting .formResponsive textarea {
            width: 74vw !important;
        }
        
        .exhibiting div.formBody {
            float: left;
        }
        
        .exhibiting .rsform-block.rsform-block-mandatory {
            max-width: 75vw;
        }
        
        .pageid-123 .rl_sliders {
            padding: 0 5px 40px;
        }
    
        a.download-button {
            display: block;
            text-align: center;
        }
    
        #qx-column-888 {
            margin-top: 0;
        }
        
        .banner-content .container-fluid h2 {font-size: 21.5px;text-align: center;}
        
        div#qx-joomla-module-198{ max-width: 75vw; }
        
    /* 	SEARCH PAGE */
    
        #t3-content #search-searchword {
            width: 56%;
        }
    
        #t3-content .button {
            padding: 16px 30px;
        }
        
        #t3-content .single_result .image_results {
            float: none;
            width: 100%;
        }
        
        #t3-content .single_result .main_results {
            width: 100%;
        }
        
        #t3-content .single_result {
            display: flex;
            flex-direction: column-reverse;
        }
        
        #t3-content .single_result .main_results {
            padding: 15px;
        }
        
        .pagination ul > li {
            padding: 5px 10px;
            margin: 5px;
            font-size: 0.8em;
        }
    /* 	---- */
        
        #qx-section-854, .t3-home-block2 {
            margin-top: -60px;
        }
        
        .home .t3-home-block5 {
            margin-top: -40px;
        }
        
        .t3-home-block5 #mnwall_scr_3 {
            padding-top: 10px !important;
        }
        
        .t3-footer-block1 .bannergroup .banneritem img {
            max-width: 150px !important;
        }
        
    /* 	Footer - sponsors */
        
        div#qx-section-64 div#sponblockleft, div#qx-section-64 div#sponblockright {
            float: none;
            width: 100%;
        }
        
        div#qx-joomla-module-8212 p {
            padding: 0;
        }
        
        /* TIMETABLES */
        .itemid-122 #bodycopy {
            display: inline-block;
    /* 	    width: 90%; */
            float: left;
        }
        
        .itemid-122 #bodycopy .calendar ul.labels li, .itemid-122 #bodycopy .calendar ul.dates li {
            padding: 5px 0px;
            max-width: 39px;
        }
    
        .itemid-122 #bodycopy .blockright {
            width: 90%;
        }
        
        .itemid-372 .rl_sliders .innerContent {
            width: 90% !important;
        }
        
        .itemid-372 .lbfancybox-overlay img {
            float: none !important; 
        }
        
    
        
        .pageid-372 .rl_sliders {
            padding: 0;
        }
        
        .expert-advice-hub.pageid-372 iframe {
            margin-left: -24px;
        }
    
    
    }
    
    
    /* 400px */
    @media (max-width: 400px) {
        div#headerdates {
            font-size: 0.7em;
        }
        body{}
        #home-block3-extra{}
  
#newExperiencesITV {
    top: 20px!important;
      }
        .banner-content .container-fluid a {display: table;margin: 25px auto;}
        .t3-home-block1 #mnwall_iso_container_1 .mnwall-item-inner {bottom: 20px !important;left: 5px !important;width: 97% !important;}
        .t3-home-block1 {padding: 0 5px;}
        .t3-home-block2 {padding: 20px 5px;}
        #qx-image-7312 img {margin-top: 0px;}
        .arrow {position: relative;bottom: 130px;left: 50%;right: 50%;}
    
    }
    
    /* 375px */
    @media (max-width: 375px) {
        
        .off-canvas #off-canvas-nav .t3-mainnav {
               left: 0px;
        }
        
        .formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select, .formResponsive input[type="email"] {
            width: 77vw !important;
        }
        
        span.buttonArrow {
            left: 20px;
        }
        
        div#qx-column-617 {
            padding-left: 0;
            padding-right: 0;
        }
        
        .divTableRow {
            display: block;
        }
        
        #qx-text-8688 {
            padding: 0 15px;
        }
        
        .catid_17 #expertmenuwrap {
            top: 153px;
        }
        
        div#qx-custom-html-6069 .divTable.ticketinfo .divTableCell, .divTable.ticketinfo .divTableHead {
            min-width: 98px;
        }
        
        span.rl_sliders-toggle-inner.nn_sliders-toggle-inner {
            font-size: 0.9em;
        }
    }
    
    @media (max-width: 767px) {
      .pageid-123 [class*="span"]{
      float: left!important;
    }
      
    #number_371 .accordion-heading .accordion-toggle span  {
            font-size: 4.8vw;
    line-height: 0;
      }
      
       #number_371 .accordion-heading .accordion-toggle:after {
    right: 0px;
    
    }
    
    
}
    